uuid:
  -
    value: 556e4a3f-77c7-453f-beb9-f347be840576
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'Art_Athens_Street Art.jpg'
uri:
  -
    value: 'public://inline-images/Art_Athens_Street Art.jpg'
    url: /sites/default/files/inline-images/Art_Athens_Street%20Art.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 812834
status:
  -
    value: true
created:
  -
    value: '2019-10-25T10:29:25+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T10:31:05+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
